Browse files

Update Gemfile to use rake 0.8.7

rake 0.9.x won't be compatible with Cucumber::Rake::Task::ForkedCucumberRunner which uses the RUBY constant, resulting in 'uninitialized constant Cucumber::Rake::Task::ForkedCucumberRunner::RUBY'
  • Loading branch information...
1 parent 852f033 commit 6170ab119ff2c63c2774f2aa86a4333848b15bd7 @svenfuchs svenfuchs committed Jun 21, 2011
Showing with 2 additions and 0 deletions.
  1. +2 −0 Gemfile
View
2 Gemfile
@@ -21,6 +21,8 @@ gem 'mocha'
gem 'timecop'
gem 'diff-lcs', '~> 1.1.2'
+gem 'rake', '0.8.7'
+
group :mac do
gem "rb-fsevent"
end

0 comments on commit 6170ab1

Please sign in to comment.